eric ide

Message831

Author: detlev
Recipients: detlev, rotzbengel
Date: 2017-02-04.10:59:05
Content
Please note that PyQt 5.7.1 does not support Qt 5.8.0 (see the PyQt mailing list 
for more details).

Arch seems to be too quick adopting new versions sometimes.
History
Date User Action Args
2017-02-04 10:59:05detlevsetrecipients: + detlev, rotzbengel
2017-02-04 10:59:05detlevsetmessageid: <1486205945.83.0.53079994182.issue222@eric-ide.python-projects.org>
2017-02-04 10:59:05detlevlinkissue222 messages
2017-02-04 10:59:05detlevcreate